<?xml version="1.0" encoding="utf-8"?>
<component size="174,55" extention="Button">
  <controller name="music_on_off" pages="0,on,1,off" selected="1"/>
  <displayList>
    <image id="n6_hhd7" name="n6" src="hhd759" fileName="img/settings_off_bg.png" xy="1,3" size="172,51">
      <gearDisplay controller="music_on_off" pages="1"/>
    </image>
    <image id="n7_hhd7" name="n7" src="hhd75a" fileName="img/settings_on_bg.png" xy="2,2" size="172,51">
      <gearDisplay controller="music_on_off" pages="0"/>
    </image>
    <image id="n8_hhd7" name="n8" src="hhd75b" fileName="img/settings_music_btn.png" xy="1,1">
      <gearXY controller="music_on_off" pages="0,1" values="101,1|1,1"/>
    </image>
    <text id="n9_hhd7" name="n9" xy="5,5" size="95,49" fontSize="36" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="ON">
      <gearDisplay controller="music_on_off" pages="0"/>
    </text>
    <text id="n10_hhd7" name="n10" xy="75,4" size="95,49" fontSize="36" color="#5c6d79" align="center" vAlign="middle" autoSize="none" text="OFF">
      <gearDisplay controller="music_on_off" pages="1"/>
    </text>
  </displayList>
  <Button/>
</component>